{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Hello, world!</title>
{% endblock meta %}

{% block content %}
<div class="content">
	<h1 class="title">{{subject.matkul}}</h1>
	<table  class="table table-reflow">
		<tr>
			<td> Classroom </td>
			<td> {{ subject.kelas }} </td>
		</tr>
		<tr>
			<td> Credits </td>
			<td> {{ subject.sks }} </td>
		</tr>
		<tr>
			<td> Lecturer </td>
			<td> {{ subject.dosen }} </td>
		</tr>
		<tr>
			<td> Description </td>
			<td> {{ subject.deskripsi }} </td>
		</tr>
		<tr>
			<td> Term </td>
			<td> {{ subject.semester }} </td>
		</tr>
	</table>
</div>
<div class="footer">
	<a href="{% url 'main:hasil' %}">Back to List</a>
</div>
{% endblock content %}